/*
Theme Name: Life Style Child
Theme URI: http://themefuse.com/demo/wp/lifestyle/
Description: Child theme for the Life & Style theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: lifestyle-parent

*/

@import url("../lifestyle-parent/style.css");


.topmenu {
width: 957px;
}

.topmenu .dropdown li a {
padding: 30px 55px 20px 57px;
}

body {
background: url(http://americankpopfans.com/wordpress/wp-content/uploads/2012/06/background-tapestry_pattern.png) center top!important;
}
 
.body_wrap, .footer {
background: none;
}

.header_left {
	width:460px;
	height:110px;
	float:left;}

---------------------------------------------------------------------

.search_box .inputField{
	float:left;
	padding:0 5px 0 10px;
	width:266px;
	margin:0;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:29px;
	height:31px;
	font-weight:normal;
	text-transform:uppercase;
	background:#000;
	border:none}